{
  "id": "carolyn_f406",
  "name": "Carolyn Smith",
  "handle": "carolyn",
  "gender": "female",
  "description": "blonde girl who smokes and plays video games",
  "tags": [
    "gamer_girl",
    "soulslike games",
    "cyberpunk literature",
    "industrial music",
    "pc building",
    "astrophotography",
    "mechanical keyboards",
    "true crime documentaries"
  ],
  "avatar_url": "/media/carolyn_f406/avatar.webp?t=1769072229",
  "banner_url": "/media/carolyn_f406/banner.webp?t=1769075267",
  "videos": [
    "/media/carolyn_f406/videos/01_smile_reveal.mp4?t=1769072266"
  ],
  "images": [
    "/media/carolyn_f406/images/01_mid_mid_neutral.webp",
    "/media/carolyn_f406/images/03_image.webp",
    "/media/carolyn_f406/images/04_image.webp",
    "/media/carolyn_f406/images/05_image.webp",
    "/media/carolyn_f406/images/06_image.webp",
    "/media/carolyn_f406/images/07_image.webp",
    "/media/carolyn_f406/images/08_image.webp",
    "/media/carolyn_f406/images/09_image.webp",
    "/media/carolyn_f406/images/10_image.webp",
    "/media/carolyn_f406/images/11_image.webp",
    "/media/carolyn_f406/images/12_image.webp",
    "/media/carolyn_f406/images/13_image.webp",
    "/media/carolyn_f406/images/14_image.webp",
    "/media/carolyn_f406/images/15_image.webp",
    "/media/carolyn_f406/images/16_image.webp",
    "/media/carolyn_f406/images/17_image.webp",
    "/media/carolyn_f406/images/18_image.webp",
    "/media/carolyn_f406/images/19_image.webp",
    "/media/carolyn_f406/images/20_image.webp",
    "/media/carolyn_f406/images/21_image.webp",
    "/media/carolyn_f406/images/22_image.webp",
    "/media/carolyn_f406/images/23_image.webp",
    "/media/carolyn_f406/images/24_image.webp",
    "/media/carolyn_f406/images/25_image.webp",
    "/media/carolyn_f406/images/26_image.webp",
    "/media/carolyn_f406/images/27_image.webp",
    "/media/carolyn_f406/images/28_image.webp",
    "/media/carolyn_f406/images/29_image.webp",
    "/media/carolyn_f406/images/30_image.webp",
    "/media/carolyn_f406/images/31_image.webp",
    "/media/carolyn_f406/images/32_image.webp",
    "/media/carolyn_f406/images/33_image.webp",
    "/media/carolyn_f406/images/34_image.webp",
    "/media/carolyn_f406/images/35_image.webp",
    "/media/carolyn_f406/images/36_image.webp",
    "/media/carolyn_f406/images/37_image.webp",
    "/media/carolyn_f406/images/38_image.webp",
    "/media/carolyn_f406/images/39_image.webp",
    "/media/carolyn_f406/images/40_image.webp",
    "/media/carolyn_f406/images/42_image.webp",
    "/media/carolyn_f406/images/43_image.webp",
    "/media/carolyn_f406/images/44_image.webp",
    "/media/carolyn_f406/images/45_image.webp",
    "/media/carolyn_f406/images/46_image.webp",
    "/media/carolyn_f406/images/47_image.webp",
    "/media/carolyn_f406/images/49_image.webp",
    "/media/carolyn_f406/images/50_image.webp"
  ],
  "created_at": "2026-01-22T01:55:51.942278-07:00",
  "dir_name": "carolyn_f406"
}